software update

Marc Coevoet sintsixtus op gmail.com
Za Jan 9 20:02:02 GMT 2010


A. Van Roy schreef:
>
> Ik krijg nu de melding:
> 'The update-information is outdated.  This may be caused by network
> problems or by a repository that is no longer available.  Please
> update manually by clicking ...enz.'
>
>   

Een partieel nieuw stuk breien aan je systeem is moeilijk.  Je komt in 
"dependency hell" terecht.  Beter afblijven?

Je zou misschein er wel geraken door met source code te gaan werken, en 
alles te compileren, maar: heb je het echt nodig??  Je kunt beter naar 
9.10 gaan op een 2de computer?  (ik kocht er een voor 150 euro atom, 
2Gb/160Gb). (de vista score is ergens 4.0 op 5, dus al redelijk goed, 
maar die is voor in de vuilbak).


apt-get  source -b <pakket>
of

apt-get build-dep <pakket>
die dan weer dependencies oplost..

zie man page

(ik denk wel dat deze truuk op een apple os goed zou zijn, maar ik heb 
geen apple meer ;-)


Marc
-- 

What's on Shortwave guide: choose an hour, go!
http://shortwave.tk
700+ Radio Stations on SW http://swstations.tk
300+ languages on SW http://radiolanguages.tk




Meer informatie over de Ubuntu-NL maillijst